body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
body {
	background:none;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
	background:none;
}
.bg_top_h_tile {
}
.lt86 .banner {
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
html,body {
	width:100%;
	overflow-x:hidden;
}
.column_wrapper_w1200 {
	width:1200px;
	margin:0 auto;
	clear:both;
}
#page_head_lt31 .banner {
	height:101px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1462862558145350/top_bg_01_160511.jpg) repeat;
}
.banner .banner_l {
	float:left;
}
.banner .banner_r {
	float:right;
	margin-top:60px;
	line-height:30px;
	padding-left:20px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1462862558145350/bumenjigou_03_160511.png) left center no-repeat;
}
.banner .banner_r a {
	font-family:"微软雅黑";
	font-size:16px;
	color:#a60606;
}
#page_head_lt31 .banner h1 {
	padding-left:30px;
	font-size:49.02px;
	font-weight:bold;
	color:#b50d0d;
	font-family:微软雅黑;
	line-height:101px;
}
#page_head_lt31 #nav_box_lt31 {
	height:40px;
	line-height:40px;
	font-size:18px;
	color:#fff;
	font-family:"Microsoft Yahei";
	font-weight:normal;
	background:red url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1462862558145350/nav_bg_02_160511.jpg) repeat;
}
#page_head_lt31 #nav_box_lt31 a {
	color:#fff;
	padding:8px 22px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1462862558145350/nav_border_04_160511.jpg) no-repeat;
}
#page_head_lt31 #nav_box_lt31 a.last {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1462862558145350/nav_border_04_160511.jpg) no-repeat left,url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1462862558145350/nav_border_04_160511.jpg) no-repeat right;
}
.phone_nav_box {
	display:none;
}
.col_l_w420 {
	width:420px;
	text-align:center;
	background:#fff5e6;
	padding-top:38px;
	float:left;
}
.col_l_w720 {
	width:720px;
	float:left;
	margin-left:60px;
	padding-top:28px;
	background:#fff;
	*padding-top:22px;
}
.col_l_w420 .ind_01_gerenjianjie {
	padding-bottom:65px;
}
.col_l_w420 .ind_01_gerenjianjie h2 {
	font-weight:bold;
	text-align:center;
}
.col_l_w420 .ind_01_gerenjianjie h3 {
	font-size:16px;
	font-weight:normal;
	font-family:"Microsoft Yahei";
	text-align:left;
	color:#666;
	width:250px;
	margin:0 auto;
	margin-top:6px;
	line-height:30px;
}
.col_l_w420 .ind_01_gerenjianjie a {
	width:84px;
	height:30px;
	margin-top:21px;
	margin-right:6px;
	*margin-right:12px;
	line-height:30px;
	font-size:16px;
	font-family:"Microsoft Yahei";
	color:#fff0bb;
}
.ggg a {
	display:inline-block;
	width:84px;
	height:30px;
	margin-top:21px;
	margin-right:6px;
	*margin-right:12px;
	line-height:30px;
	font-size:16px;
	font-family:"Microsoft Yahei";
	color:#fff0bb;
	background:#c1020e;
}
.col_l_w420 .ind_01_gerenjianjie h2 a {
	font-size:24px;
	font-family:"Microsoft Yahei";
	color:#333;
}
.active {
}
.active .active_hd {
	height:0.6rem;
	border-bottom:0.03rem solid #dbdbdb;
}
.active .active_hd .hd_txt {
	height:0.6rem;
	border-bottom:0.03rem solid #c1020e;
	font-size:32px;
	font-weight:200;
	color:#c1020e;
	line-height:0.6rem;
	float:left;
	font-family:"微软雅黑";
}
.active .active_hd a {
	float:right;
	margin-top:20px;
	font-size:0.16rem;
	color:#666;
	margin-right:0.16rem;
	font-family:"微软雅黑";
	line-height:0.2rem;
}
.active .active_md ul {
	padding-top:10px;
	padding-bottom:10px;
}
.active .active_md ul li {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1462862558145350/g_dian_03_dywkfk_355.png) left center no-repeat;
	padding-left:15px;
	line-height:44px;
	font-family:微软雅黑;
}
.active .active_md ul li h3 {
	font-size:18px;
	font-weight:200;
	float:left;
}
.active .active_md ul li h3 a {
	color:#333;
}
.active .active_md ul li span {
	font-size:16px;
	color:#787878;
	float:right;
}
.active .active_hd .hd_txt a {
	font-size:32px;
	font-weight:200;
	color:#c1020e;
	font-family:"微软雅黑";
}
.active .active_hd .active_hd_gd a {
	font-family:"微软雅黑";
	margin-top:33px;
}
.siliR_lingdao_326 {
}
.siliR_lingdao_326 .R_main1_top {
	border-bottom:3px solid #dbdbdb;
}
.siliR_lingdao_326 .R_main1_top .ldhd {
	font-size:32px;
	font-family:"微软雅黑";
	color:#c1020e;
	display:block;
	margin-bottom:-4px;
	float:left;
	z-index:99;
	border-bottom:3px solid #c1020e;
	*border-bottom:3px solid #c1020e;
	padding-bottom:8px;
}
.siliR_lingdao_326 .R_main1_top .ldhd a {
	color:#c1020e;
	text-decoration:none;
}
.siliR_lingdao_326 .R_main1_top .shunxu {
	font-size:14px;
	font-family:"微软雅黑";
	color:#666666;
	float:left;
	padding-top:16px;
}
.siliR_lingdao_326 .R_main1_top .more {
	float:right;
	font-size:14px;
	font-family:"微软雅黑";
	padding:16px 10px 0px 0px;
	color:#666666;
}
.siliR_lingdao_326 .R_main1_top .more a {
	color:#666666;
}
.siliR_lingdao_326 .R_main1_ullist {
}
.siliR_lingdao_326 .R_main1_ullist ul li {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1462862558145350/hui_R326_151211.jpg) left 16px no-repeat;
	padding-left:20px;
	_line-height:42px;
}
.siliR_lingdao_326 .R_main1_ullist ul li a {
	font-size:18px;
	font-family:"微软雅黑";
	color:#666666;
	line-height:42px;
}
.siliR_lingdao_326 .R_main1_ullist ul li span {
	float:right;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#b1b1b1;
	line-height:42px;
}
.turn_page_box_314 {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	margin:0;
	font-size:12px;
	width:100%;
}
.turn_page_box_314 .tpb_btn_previous {
	display:inline-block;
	width:52px;
	height:24px;
	text-align:center;
	line-height:24px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#004466;
	font-size:14px;
}
.turn_page_box_314 .cur {
	display:inline-block;
	width:24px;
	height:24px;
	text-align:center;
	line-height:24px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#004466;
	font-size:14px;
	background:#eee;
}
.turn_page_box_325 .one_btn_previous {
	display:inline-block;
	padding:0px 20px;
	height:36px;
	text-align:center;
	line-height:36px;
	color:#333333;
	font-size:14px;
	font-family:"微软雅黑";
	border:1px solid #cccccc;
	text-decoration:none;
}
.turn_page_box_325 .tpb_btn_previous {
	display:inline-block;
	width:52px;
	height:24px;
	text-align:center;
	line-height:24px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#004466;
	font-size:14px;
}
.turn_page_box_325 .cur {
	display:inline-block;
	padding:0px 15px;
	height:36px;
	text-align:center;
	line-height:36px;
	color:#ffffff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:#1497ea;
	border:1px solid #1497ea;
}
.turn_page_box_325 a {
	display:inline-block;
	padding:0px 15px;
	height:36px;
	text-align:center;
	line-height:36px;
	color:#333333;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:#e6e6e6;
	margin:0px 3px 10px;
	text-decoration:none;
	border:1px solid #e6e6e6;
}
.turn_page_box_325 .none_page {
	background:none;
	border:none;
}
.jzgd {
	height:110px;
	background-color:#f5f5f6;
	text-align:center;
	background-image:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1462862558145350/bg_jzgd_DYWKFK_355.jpg);
	background-repeat:no-repeat;
	background-position:4.55rem 0.55rem;
	display:none;
}
.jzgd a {
	color:#a0784b;
	font-size:0.4rem;
	font-family:"PingHei";
	display:block;
	padding-top:0.3rem;
}
#sjjagd {
	display:none;
}